Subject: JMP> Job Monitoring MIB V0.82 posted and sent as an I-D

From: Harry Lewis <[email-masked]>
Date: Wed, 11 Jun 1997 10:41:33 -0400

Tom - thanks! This has been anxiously awaited. I will initiate a review
immediately.

>I've posted an updated Job Monitoring MIB V0.82 with the agreements
>from San Diego and the recent telecons on jmJobState and jmJobStateReasons1.

>>> Harry Lewis <<<